div.block-related-category .aw-arp-block-content {
    padding: 5px 0 0 5px !important;
}

div.block-related-category ul.products-grid{
    padding:0;
}

div.block-related-category .aw-arp-item {
    text-align: center;
    width: 100px;
    min-height: 100px;
    display: -moz-inline-stack;
    display: inline-block !important;
    vertical-align: top;
    margin: 5px;
    zoom: 1;
    _height: 250px;
}

div.block-related-category .footer .aw-arp-block {
    clear: both;
}

div.block-related-category .footer .aw-arp-block ul {
    width: 100%;
}
.footer div.aw-arp-block ul {
	width: auto;
}
